Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
peripheral::GatewaySensorManager::InterpretationRuleIEEE754NAN Struct Reference
Inheritance diagram for peripheral::GatewaySensorManager::InterpretationRuleIEEE754NAN:

## Additional Inherited Members
Public Attributes inherited from peripheral::GatewaySensorManager::InterpretationRuleInvertable
boolean | invertCondition
| negate rule condition
Public Attributes inherited from peripheral::GatewaySensorManager::InterpretationRule
Interpretation | interpretation
| how to interpret the applied rule
int | ignoreTimeout
| if > 0, ignoring stops after this timeout (seconds), and state changes to unavailable

## Detailed Description

Definition at line 482 of file GatewaySensorManager.idl.

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl